<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rsep</key>
	<dict>
		<key>Digest</key>
		<data>
		ytoz/96Femv0KUCQEq4SubpN3X5GRaBTI2l6Kh0DvtiBM8u0FEL2TtFGehWg
		VuMv
		</data>
	</dict>
	<key>sepi</key>
	<dict>
		<key>Digest</key>
		<data>
		x1jKMXIMxHdxbUAvGAi049U94UQ3rIeZgzjZnnU7tDKUzeeD8Y3j5lC8KpOq
		lkKv
		</data>
	</dict>
</dict>
</plist>
